
body,ul,table,span,.btn,.inputs,input::placeholder
{
	font-family: monospace, sans-serif, Microsoft JhengHei !important;
}

body, .btn
{
	margin:0 auto;
	text-align:center;
	  position: relative;
 
 
}

select option:disabled {
    color: #3c3c3c; 
}

 

a
{
	color:inherit;
	text-decoration: none;
}

.fr-header 
{
	background: #4169e1 !important;
    color: #fff;
    font-weight: 700;
    border-radius: 2px;
    padding: 5px;
    text-shadow: 1px 1px 1px blue;
}
 

.pagebg
{
	background-color: #f7f7f7;
	background-image: url("data:image/svg+xml,%3Csvg width='60' height='60' viewBox='0 0 60 60' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%234169e1' fill-opacity='0.07'%3E%3Cpath d='M36 34v-4h-2v4h-4v2h4v4h2v-4h4v-2h-4zm0-30V0h-2v4h-4v2h4v4h2V6h4V4h-4zM6 34v-4H4v4H0v2h4v4h2v-4h4v-2H6zM6 4V0H4v4H0v2h4v4h2V6h4V4H6z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	margin-bottom:-43px;
}

.blue
{
	color:blue;
}

.title-box
{
	 border: 1px solid;
    padding: 2px;
    font-size: 18px;
    display: inline-block;
}

h2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  letter-spacing: 3px;
 color:#666666;    
}
h2:before,
h2:after {
  content: '';
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  height: 1px;
  background: #ccc;
  min-width: 20px;
  display: inline-block;
  vertical-align: middle;
}
h2:before {
  margin-right: 20px;
}
h2:after {
  margin-left: 20px;
}


.marquee {
   width:calc(100% - 58px);
    margin: 5px auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
	display:block;
	vertical-align: middle; 
	position: absolute;
	margin-top: 25px; 
	z-index: 1;
	margin-left:80px;
}

.marquee span {
    display: inline-block;
    padding-left: 100%;
    text-indent: 0;
	font-size:18px; 
    animation: marquee 40s linear infinite;
	text-shadow: 0.5px 0.5px rgba(255,255,255,1);
}

.marquee span:hover {
    animation-play-state: paused
}


/* Make it move */
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}

li
{
	line-height: 28px;
}


hr.forest
{
	 background: url('https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/forest.png') no-repeat top center;
    background-size: contain;
    display: block;
    height: 18px;
    border: 0;
    position: relative;
	margin:20px;
}
 
input {
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;
	outline: none;
}

input[type=text],
input[type=password],select,textarea {
	color: #777;
	padding-left: 10px;
	margin: 8px;
	width: 290px;
	height: 35px;
	border: 1px solid #c7d0d2;
	border-radius: 2px;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
}

input[type=text]:hover,
input[type=password]:hover,select:hover,textarea:hover{
	border: 1px solid #b6bfc0;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .7), 0 0 0 5px #f5f7f8;
}

input[type=text]:focus,
input[type=password]:focus ,select:focus,textarea:focus{
	border: 1px solid #a8c9e4;
	box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #e6f2f9;
}

.newaddoption,.removeaddoption
{
	cursor:hand;
}

select option
{
	color:#fff;
	background:#000000;
	  padding: 5px 0px;
	  font-size:20px;
	  max-width: 500px;
     word-wrap: break-word;
	  box-sizing: border-box;
  white-space: normal;
}

.txtoverflow {
  display : inline-block;
  overflow : hidden;
  white-space:pre-wrap;
  vertical-align:middle;
}

.blur {    
    -webkit-filter: blur(10px); /* Chrome, Opera */
       -moz-filter: blur(10px);
        -ms-filter: blur(10px);    
            filter: blur(10px);    
}

.ml2
{
	    margin-left: .5rem;
}

.mr2
{
	    margin-right: .5rem;
}


.fb-comments
{
	min-height:400;
}

.radios input[type=radio]
{
	  display: none;
}

.radios{
  
  color: #ddd;    
	padding : 10px 0px 10px 18px;
	display:block;
}

.radios > .optionlabel
{
	 display: inline-block;
    position: relative;
    margin-right: 48px;
    padding-left: 26px;
    cursor: pointer;
	color:#000000;
	border:none;
}

.radios > .optionlabel:before
{
	content: "";
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 50%;
      margin-top: -8px;
      border: 1px solid royalblue;
      border-radius: 8px;
}

.radios :disabled  + .optionlabel:before
{
	content: "";
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 50%;
      margin-top: -8px;
      border: 1px solid #ccc;
      border-radius: 8px;
}
 
.radios > .optionlabel:after
{
	 content: "";
      display: block;
      position: absolute;
      width: 0;
      height: 0;
      top: 50%;
      left: 8px;
      margin-top: 0;
      background: royalblue;
      border-radius: 4px;
      transition: .2s ease-in-out;
}
.radios :checked + .optionlabel:after
{
	 height: 8px;
      width: 8px;
      margin-top: -4px;
      left: 4px;
}

.checkboxs input[type=checkbox]
{
	  display: none;
}
 

.checkboxs{
  
  color: #ddd;    
	padding : 10px 0px 10px 18px;
}

.checkboxs > .optionlabel
{
	 display: inline-block;
    position: relative;
    margin-right: 48px;
    padding-left: 26px;
    cursor: pointer;
	color:#000000;
	border:none;
}

.checkboxs > .optionlabel:before
{
	content: "";
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 50%;
      margin-top: -8px;
      border: 1px solid royalblue; 
}
.checkboxs  :disabled +  .optionlabel:before 
{
	content: "";
      display: block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 50%;
      margin-top: -8px;
      border: 1px solid #ccc; 
}
.checkboxs > .optionlabel:after
{
	 content: "";
      display: block;
      position: absolute;
      width: 0;
      height: 0;
      top: 50%;
      left: 8px;
      margin-top: 0;
      background: royalblue; 
      transition: .2s ease-in-out;
}
.checkboxs :checked + .optionlabel:after
{
	 height: 8px;
      width: 8px;
      margin-top: -4px;
      left: 4px;
}

div
{
	display:inline-block;
}

#pageContent a
  {
    color: #0096ff;
    cursor: pointer;
}

.warning
{
	border-left: 5px solid red;
	background:#FFE4E1;
	padding:5px;
	margin:10px 0px 10px 0px;
	border-radius: 15px;
	color:#888;
	font-size: 15px;
}

.ezpay
{
	cursor: hand;
	border:5px solid #ddd;
	padding:5px; 
	border-radius:20px;
	display:inline-block;
}

.ezpay:hover
{
		background:#ddd;
}

.tag
{
	font-size:12px;
	vertical-align: 2px;
	border:1px solid royalblue;
	border-radius:5px;
	color:royalblue;
	padding:2px;
	margin-left:3px; 
	display:inline-block;
}

.tagoverflow {
  display : inline-block; 
  white-space:pre-wrap;
  vertical-align:middle;
  font-size:12px;
	vertical-align: 2px;
	border:1px solid royalblue;
	border-radius:5px;
	color:royalblue;
	padding:2px;
	margin-left:3px; 
}

.content
{
	margin:0 auto;
	height: auto; 
	
}

.contentinside
{
	margin:0 auto;
	height: auto; 
	width:1000px;
	position:relative;
	padding-bottom:30px; 
}

.pgcontent
{
	text-align:left;
	padding:40px;
	display:inline-block;
	min-height:400px;
	width:850px;
}

table.tbcontent td
{
	text-align:left !important;
}
 

#qresult
{
	 list-style-type: none; 
}

#qresult li
{  
    padding: 10px;
    cursor: hand;
    margin: 1px;
	border: 1px solid #f1f1f1;
}

#qresult li:hover
{  
    background:#f1f1f1;
}

#qresult span.backdo
{
	border-radius:15px;
	background:#000;
	color:#fff;
	font-size:12px;
	padding:5px;
	margin:5px;
	vertical-align:middle;
	line-height:26px;
}

#qresult .orderno
{     
	  width:350px;
	  overflow:hidden;
      text-overflow:ellipsis;
      white-space: nowrap;
}

#qresult .desc
{
	  float:right;
	  width:350px;
	 
	  overflow:hidden;
      text-overflow:ellipsis;
      white-space: nowrap;
}

#divpagelist 
{
	position: relative;
margin-left: -255px;
    width: 200px;
    vertical-align: top;
}

ul.checkmark li:before {
  content: '✓';
}

ul.checkmark li
{
	border-radius: 20px;
    background: #000;
}

#pagelist 
{
	display: flex; 
    flex-direction: column; 
    flex-wrap: wrap;
}
#pagelist li
{
	display: inline-block;
    background: #fff;
    color: #000;
    padding: 10px;
    border-bottom: #f1f1f1 1px solid;
    cursor: hand;
    text-align: left; 
	border-left: 5px solid #000;
	    box-shadow: -2px 2px 1px #888888;
    background: -webkit-linear-gradient(to left, #fff , #eee); 
    background: linear-gradient(to left, #fff , #eee);
	 letter-spacing: 2px;
}

#pagelist li:first-child
{
			border-top-left-radius: 5px;
}

 #pagelist li:last-child
{
			border-bottom-left-radius: 5px;
}

#pagelist li:hover
{
     -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    background-color: #000;
	background: -webkit-linear-gradient(to left, #fff , #000); 
    background: linear-gradient(to left, #fff , #000);
    color: white;
}

#pagelist li.active
{
	    background-color: royalblue;
		background: -webkit-linear-gradient(to left, #fff ,royalblue); 
    background: linear-gradient(to left, #fff , royalblue);
    color: white;
	border-left: 5px solid royalblue;

}

#header
{
	position: relative;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1000;
    background-color: #fff;
    
    display: block;
	height:50px;
	padding-top: 15px;
}

#navbar
{
	display: block;
	float:right;
}

#navbar ul
{
	padding-left: 0; 
    margin-bottom: 0; 
    list-style: none;
}
#navbar ul li
{
	cursor:hand;
}

#navbar ul>li {

    float: left;

} 

#navbar ul>li {

    position: relative;

    display: block;

}

#navbar ul>li>a {

    
    line-height: 10px;
	position: relative; 
    display: block; 
    padding: 10px 15px;

}

#topnav a.logo {

    height: 96px; 
    line-height: 96px; 
    overflow: hidden;
    display: inline-block;
	float:left;
}

#header a.logo>img:first-child {

    display: inline-block;

} 
#header a.logo>img {  
    height: 45px;  

}

#banner
{
	position:relative;
	overflow:hidden;
}

#banner #clock
{
	position:absolute;
	right: 0;

    top: 0;

    padding: 10px 20px 10px 20px;

    color: #000;

    font-size: 25px; 

    border-radius: 60px 0px 0px 60px;

    background: rgba(255,255,255,.5);

    margin: 20px 0px 20px;
}

 

#acttitle
{
	height:90px;
	width:auto;
	position: relative;
    display: block;
	text-align: center !important;
	background: #666; 
 		
}



#acttitle h1
{ 
  margin:15px 15px 5px 0px;
  color: #fff;
  font-size: 1.5em;
  font-weight: bold; 
  letter-spacing: 3px; 
  position:relative;

  display:block;
}



#acttitle #desc
{
	color:#fff;
	display:inline-block;
} 
 
.circle {
	
	display:inline-block;
	border-radius:50px;
	line-height:50px;
	margin:7px;
	padding:6px 15px 6px 15px;
	background:#000; 
  text-align: center; 
  border-radius: 50%;
  border: 2px solid cornflowerblue;
}

.circle::before,
.circle::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.circle,
.circle::before,
.circle::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.circle {
  position: relative;
  z-index: 2;
  background-color: #000;
  border: 2px solid cornflowerblue;
  color: #fff;
  line-height: 50px;
  overflow: hidden;
}

.circle:hover {
  color: #000;
}
.circle::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  -webkit-transform: scale(.5);
  transform: scale(.5);
}
.circle:hover::after {
  background: cornflowerblue;
  border-radius: 50%;
  -webkit-transform: scale(.9);
  transform: scale(.9);
}
 
.group:after {
    clear: both;
    content: ".";
    display: block;
    height: 0px;
    visibility: hidden;
}

ul.news
{
	list-style-type :none;
	margin: 50px auto;
}

ul.news > li
{  
    padding: 5px;
    margin-bottom: 10px; 
    border-top: 2px solid #000; 
}

ul.other li
{  
    padding: 5px;
    margin-bottom: 2px; 
    border-top: 0px ; 
}
 
.icon
{
	width:16px;
	height:16px;
	display:inline-block;
	margin:0 5px 0 5px;
	vertical-align:middle;
}

.icon-M
{
	width:24px;
	height:24px;
	display:inline-block;
	margin:0 5px 0 5px;
	vertical-align:middle;
}

.calendar
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/calendar.png");
}

.place
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/place.png");
}

.picture
{
	cursor:hand;
}

.exclamation
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/exclamation.png");
}

.deleteuser
{ 
	cursor:hand;
}

.edituser
{ 
	cursor:hand;
}

.search
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/search.png");
 
}
 
 .words
{
	
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/word.png");
}
  
.excel
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/excel.png");
	
}

.pdf
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/pdf+.png");
	
}

.web-link
{
	background:url("https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/web-link.png");
}



#ActState li
{
	margin-bottom:5px;
}


.title
{ 
	display:block;
	color:royalblue; 
    padding: 3px 3px 3px 10px;
	font-weight:bold;
	background: #f1f1f1;
    margin-top: 5px;
}

.btitle
{ 
	display:block;
	color:royalblue; 
    padding: 3px 3px 3px 10px;
	font-weight:bold; 
    margin-top: 5px;
}
 
.labelform
{
	display:block;
	padding:3px;
}

table
{
	width:100%; 
	border-radius: 2px;
	border:1px solid #f1f1f1;
}


table.table_bluegray {
    width: 100%;
    border: 1px solid #cfcfcf; 
	margin-bottom:14px; 
    border-spacing: 2;
}

th
{
	background:royalblue;
	color:#fff;
	font-weight:bold;
	border-radius:2px;
	padding:5px;
	text-shadow:1px 1px 1px blue;
}

table.sub th
{
	background:#777;
}

.xdsoft_calendar th
{
	text-shadow: none;
}
 
td
{
	background:#ffffff;
	padding:8px;
	text-align:center; 
}

tr:nth-child(odd) td
{
	background:#f1f1f1;
}

table.orderresult td
{
	text-align:right;
}

.memo
{
	background:#ffffff;
	color:#666666;
	border-radius:5px;
	border:0.5px solid royalblue;
	display:inline-block; 
	font-size:14px;
	text-align:left; 
	padding:4px; 
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	transition: all .4s ease;
	    cursor: default;
}

.memo:hover
{
	background:#000;
	color:#ffffff; 
}

 
.links 
{ 
	margin-right: 10px;
	    vertical-align: -8;
}

.links img
{
	 
	height:25px;
    border-radius: 5px; 
}


.push_button {
    position: relative;
    width: 120px;
    text-align: center;
    color: #FFF;
    text-decoration: none;
       padding: 10px 0px 10px 0px;
    display: inline-block;
    margin: 8px;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
	color:#fff !important;
}
.push_button:before {
	background:#f0f0f0;
	background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#D0D0D0), to(#f0f0f0));
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF; 
	box-shadow:0 1px 2px rgba(0, 0, 0, .5) inset, 0 1px 0 #FFF;
	
	position: absolute;
	content: "";
	left: -6px; right: -6px;
	top: -6px; bottom: -10px;
	z-index: -1;
}

.push_button:active {
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset;
	top:5px;
}
.push_button:active:before{
	top: -11px;
	bottom: -5px;
	content: "";
}

.red {
	text-shadow:-1px -1px 0 #A84155;
	background: #D25068;
	border:1px solid #D25068;
	
	background-image:-webkit-linear-gradient(top, #F66C7B, #D25068);
	background-image:-moz-linear-gradient(top, #F66C7B, #D25068);
	background-image:-ms-linear-gradient(top, #F66C7B, #D25068);
	background-image:-o-linear-gradient(top, #F66C7B, #D25068);
	background-image:linear-gradient(to bottom, #F66C7B, #D25068);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #AD4257, 0 4px 2px rgba(0, 0, 0, .5);
}

.red:hover {
	background: #F66C7B;
	background-image:-webkit-linear-gradient(top, #D25068, #F66C7B);
	background-image:-moz-linear-gradient(top, #D25068, #F66C7B);
	background-image:-ms-linear-gradient(top, #D25068, #F66C7B);
	background-image:-o-linear-gradient(top, #D25068, #F66C7B);
	background-image:linear-gradient(top, #D25068, #F66C7B);
}

.btn-blue {
	text-shadow:-1px -1px 0 #00416A;
	background: #4169E1;
	border:1px solid #4169E1;
	
	background-image:-webkit-linear-gradient(top, 	#4666FF, #4169E1);
	background-image:-moz-linear-gradient(top, #4666FF,#4169E1);
	background-image:-ms-linear-gradient(top, #4666FF,#4169E1);
	background-image:-o-linear-gradient(top, #4666FF, #4169E1);
	background-image:linear-gradient(to bottom, #4666FF, #4169E1);
	
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	-webkit-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #00416A, 0 4px 2px rgba(0, 0, 0, .5);
	-moz-box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #00416A, 0 4px 2px rgba(0, 0, 0, .5);
	box-shadow:0 1px 0 rgba(255, 255, 255, .5) inset, 0 -1px 0 rgba(255, 255, 255, .1) inset, 0 4px 0 #00416A, 0 4px 2px rgba(0, 0, 0, .5);
}

.btn-blue:hover {
	background: #4666FF;
	background-image:-webkit-linear-gradient(top, #4169E1, #4666FF);
	background-image:-moz-linear-gradient(top, #4169E1, #4666FF);
	background-image:-ms-linear-gradient(top, #4169E1, #4666FF);
	background-image:-o-linear-gradient(top, #4169E1, #4666FF);
	background-image:linear-gradient(top, #4169E1, #4666FF);
}

.btn{
   
    cursor: pointer;
    padding: 8px 20px;
    display: inline-block;
    margin: 0px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	border-radius: 3px;
    background: #cb4e4e;
    color: #fff;
    box-shadow: 0 4px #ab3c3c;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
	border:none;
	
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:before {
font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.btn:hover {
    box-shadow: 0 2px #ab3c3c;
    top: 1px;
}

.btn:active {
	box-shadow: 0 0 #ab3c3c;
	top: 2px;
}

.btn:disabled {
	box-shadow: 0 0 #ab3c3c;
	top: 2px;
	background: #fff;
	color: #666;
	border: 1px solid #aaa; 
}


.btn-white
{
	background: #fff;
	color: #666;
	border: 1px solid #aaa; 
    box-shadow: 0 4px #999;
}

.btn-white:hover {
    box-shadow: 0 2px #999;
    top: 1px;
}

.btn-white:active {
	box-shadow: 0 0 #999;
	top: 2px;
}
.btnblock
{
	margin: 0 auto;
	margin-top:20px;
	width:50%; 
}

[data-tip] {
	position:relative;

}
[data-tip]:before {
	content:'';
	/* hides the tooltip when not hovered */
	display:none;
	content:'';
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #1a1a1a;	
	position:absolute;
	top:45px;
	left:35px;
	z-index:8;
	font-size:0;
	line-height:0;
	width:0;
	height:0;
}
[data-tip]:after {
	display:none;
	content:attr(data-tip);
	position:absolute;
	top:49px;
	left:20px;
	padding:5px 8px;
	background:#1a1a1a;
	color:#fff;
	z-index:9;
	font-size: 0.75em;
	height:fit-content;
	line-height:18px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	white-space:nowrap;
	word-wrap:normal; 
}
[data-tip]:hover:before,
[data-tip]:hover:after {
	display:block;
}

.subtitle
{
    display: block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    top: 9px;
    position: relative;
    /* margin: 10px; */
    left: 10px;
    color: #666666;
}

 .maincontent table,.maincontent div
{
	width:100%;
}

.maincontent img.fullwidth
{
	 width: calc( 100% + 150px);
    margin-left: -75px;
    margin-right: -75px;
}

.msg
{
	font-size:13px;
	color:orangered;
	display:block;
}

.error {
position: absolute; 
padding: 3px 8px 5px 8px;
background: #FF346A;
color: #fff;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 15px;
right:0;
font-size:12px; 
top: -10;
    white-space: nowrap;
}

.error:after 
{
content: '';
position: absolute;
border-style: solid;
border-width: 10px 6px 0;
border-color: #FF346A transparent;
display: block;
width: 0;
z-index: 1;
bottom: -7px;
right: 10px;
}

 
.inputTxtError {
   border: 1px solid #ff0000 !important; 
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image (Image Text) - Same Width as the Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, #caption { 
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 100px;
    right: 100px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}


#twzipcode input[type=text],#twzipcode select
{
	width:100px!important;
}
.blockquote
{
	padding:20px;
	letter-spacing:2px;
 
}

.blockquote:before {
	content: '\201C'; 
	font-size: 60px;
	text-align: center;
	line-height: 42px;
	color: royalblue;
	 
	float: left;
	position: relative;  

	/** 定义成 block 元素 **/
	display: block;
	height: 25px;
	width: 25px;
	padding:20px 20px 0px 20px;
	font-family: serif;
} 
 

.boxeffect
{
	 margin: 5px;
    padding: 10px;
    position:relative;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.boxeffect:before, .boxeffect:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    border-radius:100px / 10px;
} 
.boxeffect:after
{
    right:10px; 
    left:auto; 
    transform:skew(8deg) rotate(3deg);
}

#boardleft
{
	left:0;
	top:0;
	width:200px;
	height:100%;
	padding-left:20px;
	padding-right:20px;
	position:absolute;
	background:#000;
	color:#fff;
    margin-left: -20px;
    margin-right: -20px;
 
}

#boardleft select
{
	margin-top:30px;
}

#boardleft ul
{
	display: inline;
}

#boardleft li
{
	list-style-type: none;
	position:relative;
	margin: 0;
    padding: 0;
}

#boardleft>ul>li>a
{
	padding: 8px 20px;
    border-top: 1px solid rgba(255,255,255,0.2);
    border-bottom: 1px solid rgba(0,0,0,0.15);
    position: relative;
	color: #FFF;
    display: block;
    font-weight: 300;
	transition: all .3s ease 0s;
}

#boardleft>ul>li:first-child>a {
    border-top: none;
}
 

#boardleft>ul>li>a:hover
{
	background:rgba(255,255,255,0.15);
}

#dashboard
{
	
	display:inline-block;
}

#dashboard li .widget {
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: relative;
 
	padding:20px;
	color:#fff;
}

#dashboard li .widget:before, .widget:after {
    content: " ";
    display: table;
}

#dashboard li .widget:after {
    clear: both;
}

#dashboard li
{
	list-style-type: none;
	position:relative; 
    padding: 0;
	width:100%;
	margin-bottom: 20px;
	    
}

 
.clocktitle
{

    margin-right: 5px;
    width: 120px;
	vertical-align:-3;
}

 

footer {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 7px;
  background-color: #efefef;
  text-align: center;
}


 footer ul
 {
	 list-style-type:none;
	 margin:0;
 }
 
 footer ul img
 {
	  vertical-align:middle;
	  height:24px;
 }
 
  footer ul li
 {
	display: inline-block;
	text-align: left;
	margin-right: 20px;
 }

.list
{
		display:inline;
}

.list li
{
	display:inline;
	margin-right:20px;
}

.list .list-title
{
	 
	color:#000;
	padding:5px;
	border-right:2px solid #000;
	font-weight:bold;
}

.list .list-desc
{
	font-size:50px;
	padding:5px;
	
}

.list table .list-title
{
	  
	border-right:none; 
}

.list table .list-desc
{
	font-size:20px;
}

.orderlist:hover
{
	cursor:hand; 
	color:#fff;
}

.orderlist:hover td
{ 
	background:#000;
}

.ActItem  
{
	list-style-type:none;
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.ActItem li
{ 
	margin:5px;
}

.ActItem .actwrapper
{
	width: 200px; 
    padding: 5px; 
    border: 1px solid #c7d0d2; 
    border-radius: 2px; 
    box-shadow: inset 0 1.5px 3px rgba(190, 190, 190, .4), 0 0 0 5px #f5f7f8;
}

.ActItem .actwrapper-hover {

   background-color: rgba(0, 0, 0, 0.8);

    position: absolute;

    width: 200px;

    height: 267px; 
    opacity: 0;

    color:transparent;

    -webkit-transition:  0.4s;

    transition:  0.4s;

    line-height:260px;

    text-align:center;

}

.ActItem .actwrapper-hover:hover {

    color:white;

    opacity:1;

}


.regcircle
{
	
}


.ActItem .actwrapper .actstatus
{
	background: rgba(0,0,0,0.4);
	color:#fff;
    border-radius: 8px; 
    padding: 3px 8px 3px 8px;
	position: absolute;   
    cursor: default;
}

.ActItem .itemtitle
{
	display:inline-block;
	font-size:18px; 
	color:royalblue; 
	margin-top: 10px;
	height:45px;
	overflow:hidden;
}
 

.ActItem .thumbnail
{
	width:200px;
}

.ActItem .desc
{ 
	color: #666;
}

.ActItem .desc span
{
	display:inline-block;
	margin-bottom: 2px;
}

 #slide {
  position: relative;
  overflow: hidden;
}
#slide a.sbanner {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: 0.8s;
}
#slide a.sbanner img{
	position:relative;
	width:100%;
}
#slide a.sbanner:first-child {
  position: static;
}
#slide a.sbanner.show {
  opacity: 1;
  visibility: visible;
}
#slide .prev, #slide .next {
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: 0.4s;
  background-color: rgba(0, 0, 0, 0.12);
  padding: 14px 12px;
}
#slide .prev:hover, #slide .next:hover {
  background-color: rgba(0, 0, 0, 0.24);
}
#slide .prev:after, #slide .next:after {
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
#slide .prev {
  left: 0;
}
#slide .prev:after {
  transform: rotate(-135deg);
  margin-left: 4px;
}
#slide .next {
  right: 0;
}
#slide .next:after {
  transform: rotate(45deg);
  margin-right: 4px;
}

.themodal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://s3-ap-northeast-1.amazonaws.com/irunner/reg/image/ripple.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .themodal {
    display: block;
}
 
/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}